ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From James Black <jbl...@ieee.org>
Subject Re: using jdk1.5alpha for javac
Date Thu, 22 Jan 2004 21:47:19 GMT
Dominique Devienne wrote:

> To use the new 1.5 features probably ;-)
>
>I think Stefan added support for the source="1.5" in CVS HEAD only.
>
  So would I need to download the latest nightly build of ant 1.6?

  I realized, when I tried to just run javac, that I get an error when I try
/usr/j2sdk1.5.0/bin/javac -source 1.5 -d ../classes TestClass.java

  I will be looking more into this, as I want to verify that I can use 
generics and autoboxing and it will work on jdk1.4.2.

  Thank you for the responses.


---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@ant.apache.org
For additional commands, e-mail: user-help@ant.apache.org


Mime
View raw message